/* Navigation contents:
 - general settings
 - Dropdown Menu
 - Main Nav
 - Global Nav
*/

#menu {
	position: 			absolute;
	right: 				125px;
	top: 				75px;
	z-index: 			600;
	*zoom:				1;
}
#mainnav {
	*zoom:				1;
}
#mainnav li.hasDropdown {
	float: 				left;
	position:			relative;
	background: 		url(/images/template/navigation/divider_vert_dot.gif) no-repeat 0 0;
	height:				26px;
}
#mainnav li.hasDropdown:first-child {
	background:			0;
}
#mainnav a.parent {
	font-size: 			13px;
	color:				#666;
	font-weight:		bold;
	margin:				0 0 0 1px;
	padding:			0;
	outline:			0;
}
#mainnav a .parent_item {
	display:			inline-block;
	background:			url(/images/template/navigation/nav_mask_current.png) no-repeat bottom left;
	padding: 			0 15px 13px 15px;
}
#mainnav a:hover {text-decoration:underline}
#mainnav a.menu_active{
	color: 				#CC092F;
	text-decoration: 	none;
}
#mainnav a:hover .parent_item,
#mainnav a.menu_active .parent_item {
	background:			url(/images/template/navigation/nav_mask_selected.png) no-repeat bottom center;
}
#mainnav li.hasDropdown:first-child a.parent {
	margin:				0 !important;
}
.mh_aboutus #mainNav_About a.parent,
.mh_careers #mainNav_Careers a.parent,
.mh_investors #mainNav_Investors a.parent,
.mh_news #mainNav_News a.parent,
.mh_products #mainNav_Products a.parent,
.mh_resources #mainNav_Resources a.parent,
.mh_support #mainNav_Downloads a.parent {
	color:				#CC092F;
}
.mh_aboutus #mainNav_About a .parent_item,
.mh_careers #mainNav_Careers a .parent_item,
.mh_investors #mainNav_Investors a .parent_item,
.mh_news #mainNav_News a .parent_item,
.mh_products #mainNav_Products a .parent_item,
.mh_resources #mainNav_Resources a .parent_item,
.mh_support #mainNav_Downloads a .parent_item {
	background:			url(/images/template/navigation/nav_mask_current.png) no-repeat bottom center;
}


/* Dropdown Menu
-------------------------- */

#mainnav .menu_block {
	display:			none;
	position: 			absolute;
	top: 				29px;
	left: 				-14px;
	z-index: 			6000;
	background:			url(/images/template/navigation/bg_nav_left.png) no-repeat bottom left;
	padding: 			0 0 0 14px;
}
#mainnav #mainNav_Products .menu_block {
	left:				auto;
	right: 				-541px;
	right:				-516px\9;
}
#mainnav #mainNav_Careers .menu_block {
	left:				auto;
	right:				-211px;
}
#mainnav #mainNav_Downloads .menu_block {
	left: 				auto;
	right:				-108px;
}
#mainnav .menu_block_mid {
	background:			url(/images/template/navigation/bg_nav_right.png) no-repeat bottom right;
	padding: 			0 14px 0 0;
}
#mainnav .menu_block_inner {
	padding-top:		10px;
	background: 		url(/images/template/navigation/bg_menu_top.png) repeat-x top left;
}
#mainnav #mainNav_Products .menu_block_inner,
#mainnav #mainNav_Careers .menu_block_inner {
	padding-top:		0;
	background:			none;
}
#mainnav .menu_block_content {
	overflow: 			hidden;
	*overflow: 			visible;
	*zoom: 				1;
	padding:			6px 0 12px;
	width: 				235px;
	background: 		url(/images/template/navigation/bg_menu_content.png) repeat-x bottom left;
}
#mainnav .rainbow_alpha {
	width: 				235px;
}
#mainNav_Downloads .rainbow_alpha {
	width:				910px;
}
#mainnav .menu_block_content .single_col {
	margin:				0 15px;
}
.menu_block_content .single_col a {
	color:				#000000;
}
#mainnav .menu_block_content.major {
	width: 				900px;
	padding: 			0;
}
#mainnav #mainNav_Products .menu_block_content.major,
#mainnav #mainNav_Careers .menu_block_content.major {
	width:				910px;
	background:			url(/images/template/navigation/bg_menu_mega_top.png) repeat-x top left;
}
.menu_block_content .col_alpha,
.menu_block_content .col_middle,
.menu_block_content .col_omega,
.menu_block_content .featured_block {
	float: 				left;
	width: 				215px;
	margin:				0 15px 0 0;
}
.menu_block_content a {
	display:			block;
	font-size: 			14px;
	color: 				#666;
	white-space:		nowrap;
	padding: 			7px 0;
}
.menu_block_content a:hover {
	text-decoration:	underline;
}
.menu_block_content.major a {
	white-space:		normal;
	padding: 			2px 0;
	color:				#333;
	font-size:			12px;
}
.menu_block_content.major .header a {
	font-size: 			14px;
	color: 				#CC092F;
}
.menu_block_content .header a {
	color:				#CC092F;
}
.menu_block_content .menu_block_container {
	overflow:			hidden;
	zoom:				1;
	margin: 			0 20px 20px 20px;
	background: 		url(/images/template/divider_vert_dot.gif) repeat-y 685px 0;
}
#mainNav_Downloads .menu_block_content .menu_block_container {
	margin:				10px 20px 20px 20px;
}
#mainNav_Products .menu_block_content .menu_block_container {
	margin:				0;	
	background:			none;
}
#mainNav_Careers .menu_block_content .menu_block_container {
	margin:				0;	
	background:			none;
}
#mainNav_Careers .menu_block_content .menu_block_container li {
	margin: 10px 0 10px 0;
}
#mainNav_Careers .menu_block_content .menu_block_container input#join-submit {
	background: #e90f31;
	background: -moz-linear-gradient(center top , #E90F31 0%, #A51228 100%) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(top, #e90f31 0%, #a51228 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e90f31), color-stop(100%, #a51228));
  background: -webkit-linear-gradient(top, #e90f31 0%, #a51228 100%);
  background: -o-linear-gradient(top, #e90f31 0%, #a51228 100%);
  background: -ms-linear-gradient(top, #e90f31 0%, #a51228 100%);
  background: linear-gradient(to bottom, #e90f31 0%, #a51228 100%);
	border: 1px solid #B7B7B7;
	clear: left;
	height: auto;
	padding: 9px 12px;
	width: auto;
	color: #ffffff;
}

.menu_block_content .featured_block {
	width: 				160px;
	margin:				0;	
}
.menu_block_content .prod_tab .featured_block,
.menu_block_content .careers_tab .featured_block {
	position: 			relative;
	top:				-35px;
}
.featured_block .featured_block_content {
	margin:				10px 0 0 20px;
}
.featured_block .featured_block_content a {
	font-size:			14px;
	color:				#000;
}
.featured_block h3 {
	color:				#666;
	font-size: 			12px;
	line-height:		normal;
	margin:				0 0 13px 0;
}
.featured_block h3 span {
	display: 			block;
	font-size: 			20px;
	color:				#CC092F;
	line-height:		28px;
}
.featured_block h3.feature_subTitle {
	color: #000000;
	margin-left: 6px;
}
.featured_block h3.feature_subTitle span {
	color: #cc092f;
	display: inline;
	font-size: 14px;
	line-height: 18px;
}
.featured_block .prod_img {
	margin:				0 0 10px 0;
	text-align:			center;
}
.featured_block .prod_img img {
	display: 			inline;
}
.featured_block p {
	font-size:			14px;
	color: 				#666;
	line-height: 		normal;
	margin:				0 0 5px 0;
}
.featured_block .learn-more {
	background: url(/images/template/icons.png) no-repeat -20px -80px;
}
.menu_block_content.major .featured_block p a {
	font-size:			14px;
	color:				#000;
	padding:			0;
}
.row_omega {
	padding-bottom:		10px;
}
.prod_tab {
	padding-top:		40px;
	overflow: 			hidden;
	zoom: 				1;
}
.careers_tab {
	padding-top:		40px;
	overflow: 			hidden;
	zoom: 				1;
}

#mainNav_Products .prod_tab {
	margin:				42px 5px 5px 5px;
	padding:			0;
	background: 		url(/images/template/navigation/bg_menu_content.png) repeat-x bottom left;
}
#mainNav_Careers .careers_tab {
	margin:				42px 5px 5px 5px;
	padding:			0;
	background: 		url(/images/template/navigation/bg_menu_content.png) repeat-x bottom left;
}
#mainNav_Products .prod_tab_content {
	overflow:			hidden;
	zoom:				1;
	margin:				15px 20px 20px;
	background:			url(/images/template/divider_vert_dot.gif) repeat-y scroll 685px 0;
}
#mainNav_Careers .careers_tab_content {
	overflow:			hidden;
	zoom:				1;
	margin:				15px 20px 20px;
	height: 200px;
}
#prod_tab02, #prod_tab03,
#careers_tab02, #careers_tab03 {
	display:			none;
}
#mainnav .prod_tabs,
#mainnav .careers_tabs {
	position: 			absolute;
	top: 				5px;
	left: 				19px;
	z-index: 			1;
	overflow: 			hidden;
	zoom: 				1;
}

#mainnav #mainNav_Products .prod_tabs {
	background:			transparent;
}
#mainnav #mainNav_Careers .careers_tabs {
	background:			transparent;
}

#mainnav .prod_tabs li,
#mainnav .careers_tabs li {
	float: 				left;
	margin:				0 7px 0 0;
	height: 			37px;
}
#mainnav .careers_tabs li {
	float: 				left;
	margin:				0 7px 0 0;
	height: 			37px;
}
#mainnav .prod_tabs li:last-child,
#mainnav .careers_tabs li:last-child {
	margin-left: 1px;
}
#mainnav .prod_tabs a,
#mainnav .careers_tabs a {
	position: 			relative;
	display: 			block;
	width: 				295px;
	height: 			37px;
	line-height: 		37px;
	color: 				#fff;
	font-size: 			18px;
	text-align:			center;
	background:			url(/images/template/navigation/bg_prod_tab.png);
	padding:			0 !important;
}
#mainnav .prod_tabs a:hover,
#mainnav .prod_tabs a.current,
#mainnav .careers_tabs a:hover,
#mainnav .careers_tabs a.current {
	color: 				#DE1C3C;
	background: 		url(/images/template/navigation/bg_prod_tab_active.png) !important;
}
.prod_tab h2 {
	font-size: 			22px;
}
.prod_tab li {
	margin-right: 10px;
}
#mainnav .bg_alpha_outer {
	overflow: 			visible;
	line-height:		14px;
	height:				14px;
	padding:			0 0 0 30px;
	background: 		url(/images/template/navigation/bg_nav_bottom_left.png) no-repeat bottom left;	
}
#mainnav .bg_alpha_mid {
	overflow: 			visible;
	line-height:		14px;
	height:				14px;
	padding:			0 30px 0 0;
	background: 		url(/images/template/navigation/bg_nav_bottom_right.png) no-repeat bottom right;	
}
#mainnav .bg_alpha_inner {
	overflow: 			visible;
	line-height:		14px;
	height:				14px;
	width:				175px;
	background: 		url(/images/template/navigation/bg_nav_bottom.png) repeat-x bottom left;	
}
#mainNav_Products .bg_alpha_inner {
	width:				850px;
}
#mainNav_Careers .bg_alpha_inner {
	width:				850px;
}
#mainNav_Downloads .bg_alpha_inner {
	width:				840px;
}
#mainnav #mainNav_Downloads .menu_block_content {
	background: 		url(/images/template/navigation/bg_menu_content.png) repeat-x bottom left;
}



/* Rainbows */
.rainbow_alpha {
	position: 			absolute;
	bottom:				14px;
	left:				14px;
	overflow: 			hidden;
	line-height:		4px;
	width:				210px;
	height:				4px;
	background: 		url(/images/template/navigation/nav_red_alpha.png) no-repeat top left;	
}

#mainNav_Products .rainbow_alpha,
#mainNav_Careers .rainbow_alpha,
#mainNav_Downloads .rainbow_alpha {
	width:				900px;
	border-top:			1px solid #FFF;
	background:			url(/images/template/rule_footer.png) repeat-y top left;
}

#mainNav_Products .rainbow_alpha,
#mainNav_Careers .rainbow_alpha {
	bottom:				19px;
	left:				19px;
}



/* Hero Cover */
.hero_cover {
	display: 			none;
	position: 			absolute;
	top: 				0;
	left: 				10px;
	z-index: 			20;
	width: 				950px;
	height: 			365px;
	background: 			transparent;  /*currently OFF, to turn ON set background to #ffffff*/
	filter:				alpha(opacity=50);
	-moz-opacity:		0.5;
	-khtml-opacity: 	0.5;
	opacity: 			0.5; 
}


/* Nav Social Links */
#social_links {
	position: 			absolute;
	right: 				26px;
	bottom: 			13px;
	z-index: 			800;
	padding:			0 0 0 14px;
	background: 		url(/images/template/navigation/divider_vert_dot.gif) no-repeat 0 0;
}
.social_box {
	height: 150px;
}
#social_links li {
	float: 				left;
	padding: 			0 0 0 5px;
}

#social_links a.social_facebook {
	outline:			0;
	display: 			block;
	text-indent: 		-9999px;
	width: 				16px;
	height: 			16px;
	background:	url(/images/template/icons.png) no-repeat 0 -48px;
}
#social_links a.social_linkedin {
	outline:			0;
	display: 			block;
	text-indent: 		-9999px;
	width: 				16px;
	height: 			16px;
	background:	url(/images/template/icons.png) no-repeat -16px -48px;
}
#social_links a.social_twitter {
	outline:			0;
	display: 			block;
	text-indent: 		-9999px;
	width: 				16px;
	height: 			16px;
	background:	url(/images/template/icons.png) no-repeat -32px -48px;
}
#social_links a.social_youtube {
	outline:			0;
	display: 			block;
	text-indent: 		-9999px;
	width: 				16px;
	height: 			16px;
	background:	url(/images/template/icons.png) no-repeat -48px -48px;
}
#social_links a.social_pinterest {
	outline:			0;
	display: 			block;
	text-indent: 		-9999px;
	width: 				16px;
	height: 			16px;
	background:	url(/images/template/icons.png) no-repeat -64px -48px;
}





/* Global Nav */
#global_nav {
	position: 			absolute;
	top: 				18px;
	right: 				275px;
	z-index: 			11000;
}
#global_nav .current_lang span {
	position: 			absolute;
	top:				5px;
	right:				0;
	z-index:			1;
	display: 			block;
	width:				10px;
	height:				6px;	
	background:			url(/images/template/icon_arrow_down.png) no-repeat center right;
}
#global_nav h2 {
	font-size:			15px;
}
#global_nav a {
	display: 			block;
	padding:			0;
}
#global_nav .flag {
	position: 			relative;
	display: 			block;
	padding:			0 0 2px 27px;
	margin:				0 0 10px 0;	
	background:			url(/images/template/navigation/flag_matrix.png) no-repeat 0 0;
}
#global_nav .en_class {
	background-position: 0 0;
}
#global_nav .ja_class {
	background-position: 0 -24px;
}
#global_nav .ko_class {
	background-position: 0 -50px;
}
#global_nav .zh_cn_class {
	background-position: 0 -75px;
}
#global_nav .zh_tw_class {
	background-position: 0 -100px;
}
#global_nav .current_lang {
	position:			relative;
	cursor:				pointer;
}
.current_lang a {
	display: 			block;
	height:				11px;
	margin:				0 15px 0 0;
	background:			url(/images/template/navigation/language_matrix.gif) no-repeat left bottom;	
}
.current_lang.ja_class a {
	width:				33px;
	text-indent: 		-9999px;
	background-position: -53px -20px;
}
.current_lang.ko_class a {
	width:				34px;
	text-indent: 		-9999px;
	background-position: -104px -20px;
}
.current_lang.zh_cn_class a {
	width:				47px;
	text-indent: 		-9999px;
	background-position: -155px -20px;
}
.current_lang.zh_tw_class a {
	width:				47px;
	text-indent: 		-9999px;
	background-position: -217px -20px;
}
.current_lang:hover a {
	color:				#CC092F;
	text-decoration:	none;
}



#global_nav a.lang {
	display: 			block;
	height:				11px;
	text-indent: 		-9999px;
	background:			url(/images/template/navigation/language_matrix.gif) no-repeat -53px -20px;
}
#global_nav .ja_class a.lang {
	width:				33px;
	background-position: -53px -20px;
}
#global_nav .ja_class a.lang:hover,
.current_lang.ja_class a:hover {
	background-position: -53px 0;
}
#global_nav .ko_class a.lang {
	width:				34px;
	background-position: -104px -20px;
}
#global_nav .ko_class a.lang:hover,
.current_lang.ko_class a:hover {
	background-position: -104px 0;
}
#global_nav .zh_cn_class a.lang {
	width:				47px;
	background-position: -155px -20px;
}
#global_nav .zh_cn_class a.lang:hover,
.current_lang.zh_cn_class a:hover {
	background-position: -155px 0;
}
#global_nav .zh_tw_class a.lang {
	width:				47px;
	background-position: -217px -20px;
}
#global_nav .zh_tw_class a.lang:hover,
.current_lang.zh_tw_class a:hover {
	background-position: -217px 0;
}
#global_nav li span {
	position: 			absolute;
	top:				2px;
	right:				0;
	z-index:			1;	
	display: 			block;
	width:				11px;
	height:				11px;
	background: 		; 	
}
#global_nav .current {
	background: 		url(/images/template/icon_checkmark.png) no-repeat center right; 
}
.global_nav_menu {
	display: 			none;
	position: 			absolute;
	top: 				7px;
	left: 				-26px;
	z-index: 			11000;
	padding:			0 0 0 6px;
	background:			url(/images/template/navigation/bg_language_left.png) no-repeat top left;
}
.global_nav_menu_mid {
	position:			relative;
	padding:			13px 6px 0 0;
	background:			url(/images/template/navigation/bg_language_right.png) no-repeat top right;
}
.menu_pointer {
	position:			absolute;
	top:				0;
	left:				-5px;
	z-index:			1;
	width:				215px;
	height:				14px;
	background:			url(/images/template/navigation/bg_language_pointer.png) no-repeat bottom left;
}
.global_nav_menu_omega {
	width:				203px;
	border:				1px solid #c6cbd0;
	background:			#fff url(/images/template/navigation/bg_language.gif) no-repeat top left;
}
.global_nav_menu_omega h2 {
	padding:			15px 18px 2px;
}
#global_nav_menu {
	padding:			0 18px 7px;
}
#logo {
	position: 			absolute;
	top: 				0;
	left: 				0;
	z-index: 			1000;
}
